Beiträge von leMaximum

    Hallo, Ralf,


    das ist wohl so, daß ich den GP-Assi mit dem _PNA-Setup verwechselt habe oder gedacht habe, daß hier ein Zusammenhang besteht.


    Deshalb ist auch der Titel des Threads irreführend.
    Kann man den ändern? Vielleicht auf "2 _PNA-Setups vorhanden"


    Der GP-Assi läßt sich ja einfach wieder installieren.
    Mein Problem sind die noch zwei vorhandenen _PNA-Setups, die ja immer noch vorhanden sind. Warum, ergibt das einen Sinn?
    Sind denn beide noch vorhandenen _PNA-Stups gültig und welchen von den beiden sollte ich nehmen?
    Ich möchte die Software für meine Navi von Grund auf neu aufsetzen und geh davon aus, daß, wenn immer noch etwas von GoPal auf dem PC vorhanden ist, z.B. die 2 _PNA Setups, daß es Schwierigkeiten gibt.


    MvG
    Rudolf

    Hallo, Community,


    Da mein 4410/470T z.Zt. wieder einmal hakelt, besonders kommen Abbiegeanweisungen z.Zt. erheblich zu spät, also erst dann, wenn ich schon an der Abfahrt vorbei bin, habe ich mich entschlossen, den PNA 44120/470T komplett neu aufzusetzen.


    Ich habe also den GoPal-Assistanten komplett mit REVO (erweitert) deinstalliert, so daß er auch in der Systemsteuerung nicht mehr angezeigt wird.


    Bei der Nachkontrolle, ob wirklich alle Einträge von GoPal entfernt worden sind, stellte ich fest, daß sich unter -users- noch zwei Einträge vom GoPal-Assistenten befinden, die sich nicht löschen lassen.


    users/Admin/Appdata/Roamimg/GoPal Assistent/Library
    _PNA-Setup (Ordner: 0,1,2,3,5,10,12,14)
    _PNA-Setup_20130803_1322324
    (Ordner:0,1,2,3,5,10,12,14 )


    Das heißt ja eigentlich, daß der Gopal-Assistant 3X vorhanden gewesen sein muß, mit dem, den ich ja deinstalliert habe?


    Wie kann ich diese Daten löschen, damit ich den PNA wirklich von Grund auf neu installieren kann?
    Die "Ur-CD mit Medion GoPal Navigator AE 3.1A mit Rechnung vom 31.07.2007 liegt vor.liegt vor.
    MvG
    Rudolf

    Hallo, Peter,


    ich hänge mich hier mal mit rein, weil mein 4410 mit 6.1 beim Navigieren mit der Sprachansage auch immer etwas zu spät ist.
    Mein 4410 ist n.m.M. auch schon ziemlich auf das Notwendigste eingeschränkt. Jetzt lese ich, daß man im Ordner 1 noch Anzeigegrößen löschen kann.
    Frage: da ich nicht weiß, welche Größe mein 4410 nutzt, es wird alles problemlos angezeigt, kannst Du mir vielleicht mitteilen, welche Anzeigegrößen ich löschen kann.


    Oder gibt es noch einen anderen Tipp, um die verzögerte Sprachansage zu verbessern?


    MvG
    Rudolf


    Dein Gerät zählt ja mittlerweile zu den Historygeräten von Medion, war glaub ich das erste 3.5 Zoll mit CE5.
    Hat dein Bekannter auch die überflüssigen Sprachen und Auflösungen aus dem Ordner 1 gelöscht?
    Ansonsten müsste die SW laufen, wie auf einem 4410.
    Neue 6.1 mit aktuellem Kartenstand über den Shop im Assi ~59 Euro. Da wäre schon zu überlegen ob es ein Neues nicht besser tut.

    Klar, da hast Du recht. Natürlich muß das Problem endgültig vom Verursacher gelöst werden.
    Ich warte auf das Ergebnis PN-Thread wo mir bis jetzt wenigstens zu
    den ersten Fehlern mitgeteilt wurde, daß meine Anfrage weiter gegeben wurde.
    Leider noch keine Antwort erhalten.


    Das neueste Problem mit Assi habe ebenfalls dort gemeldet.
    Da ist aber noch gar nichts zurück gekommen.


    MvG
    Rudolf

    Hallo, Ralf,


    ok, ich warte noch mal ab, ob sich der PN-Thread, der ja noch läuft, dazu äußert.
    Vielleicht sollte ich wieder zum vorherigen Assi zurück wechseln, wenn das noch geht?


    MvG
    Rudolf

    Hallo, Peter,


    habe jetzt da noch einmal nachgeschaut.


    "Kaufhistorie" mit den Unterschriften ist ausgegraut. Der Link ist tot.


    Vielleicht sollte ich doch mal meine original CD mit GP 3.1 AE einspielen weil ja
    nach meiner Löschaktion vor einer Woche und dann, oh Wunder, nach dem doch noch erfolgten Download jetzt komplett nur die Daten mit Q213 in der Bibliothek angezeigt werden?
    Das war aber auch mit dem vorherigen Assi so, nur daß bei dem eben das vorher gekaufte
    2-jahres-Abonnement noch zum Download angezeigt wurde.


    MvG
    Rudolf

    Hallo, in die Runde,


    da ich noch immer mit meinem alten Problem mit dem "freundlichen Herrn" herumdoktere,
    schaue ich zu ihm (PN) und ins Forum, ob es etwas Neues gibt.


    Heute erfreulicherweise einen neuen GoPal-Assistanten # 6.3.6.13143.
    Der ließ sich auch problemlos installieren.


    Seit eben steht leider weiterer Ärger an.
    Da ich gehofft habe, daß mit diesem neuen GoPal-Assistenten #6.3.3.13143 vielleicht auch mein altes, bestehendes Problem gelöst wäre, habe ich ihn problemlos installiert.


    Leider ist das ein kompletter Fehlschlag geworden, weil dieser Assi sicher wieder Fehler, andere neue enthält.


    Als ich "Mein Konto" geöffnet/kontrolliert habe stellte ich, daß mein am 11.05.2012 gekauftes 2-jahres Abonnement, € 99.00, das nach meiner Rechnung noch bis zum 11.05 2014 gültig ist, nicht mehr angezeigt wird.


    Wer weiß Rat?
    Habe das neue Problem ebenfalls an den "freundlichen Herrn" (PN) weiter gegeben.


    MvG
    Rudolf

    Hallo, Ralf,


    zuerst, danke für die, wie immer, Aufschluß gebenden Tipps.


    Mein Problem ist, daß ich mich mit der GP-Navigation eigentlich immer erst dann beschäftige, wenn es bald neue Karten geben sollte.
    Das ist ja dann 2X im Jahr und das hat auch, irgendwie, immer geklappt (ohne Wiki).
    Ich muß mich halt erst immer wieder einlesen und schauen, wo den nun der Button sitzt, den ich benutzen muß, um weiter zu kommen.


    Das Gute heute: nach langen rumpfriemeln, suchen nach Default-Ordnern und löschen von mindestens 2 Versionen wurde beim Einstecken des Navis am PC nach dem Anmelden auf der linken Seite bei meinem Gerät überhaupt nichts mehr angezeigt.


    Deshalb bin ich auf "Mein Konto" gegangen und habe bei meinem 2-jahres Abo den Download angeklickt.
    Es wurden insgesamt 105 Downloads angezeigt. Alles Q213, die auch heruntergeladen und gespeichert wurden.


    Zt. läuft die Synchronisation eiwandfrei. Leider wurde meine Speicherkarte, auf die ich eine Karte Q213 mit der Speicherkarte im Navi synchronisiert habe, wenn ich sie in den PC-Leser gesteckt habe, nicht erkannt, obwohl die Karte und APD vorhanden sind.


    Da wollte ich nicht weiter herumbasteln und synchronisiere nun mit der Karte im Navi.
    Das kann dauern... aber Hauptsache es funktioniert.


    So, ich denke, daß jetzt erst mal wieder Ruhe ist.


    Noch mal Danke an alle im Thread und hoffentlich nicht sobald wieder.


    MvG
    Rudolf

    Nur um ganz sicher zu gehen, der Assi auch?




    Löschen würde ich nix, aber die \Library umbenennen (-> Wiki) reicht schon. Vlt. ist dies aber auch ein Problem dieser AE-Version, wer weiß? :dontknow:


    Hallo, Ralf,


    den Tipp mit der "Library umbenennen" habe ich vorher leider übersehen und erst heute gefunden.
    Habe jetzt versucht in der "Wiki" Anleitung/Hinweise dazu zu finden , finde aber nichts.


    Installiert unter Programme ist: GP-Assi_6.3.4.12974 v. 25.10.2013, 7,61 MB


    Was kann ich wie die Library(Ordnerbezeichnung neu?) umbenennen/löschen?


    Der Medion-Support des "freundlichen" Herrn hat sich leider noch nicht gemeldet.


    MvG
    Rudolf

    Ich habe ihm die PN-Adresse per PN direkt gegeben. :002:


    ... danke, ist angekommen.


    MvG
    Rudolf


    - - - - -automatisch zusammengefasst - - - - -




    ... danke.


    MvG
    Rudolf

    Ich fürchte, da müsstest Du den @MedionSupport per PN anschreiben, da stimmt was mit dem Download-Paket bei Medion selber nicht.


    Hallo, Ralf,


    das habe ich gestern noch zum Medion-Support gemacht.
    Da habe ich schon ewig nicht mehr reingeschaut weil ja alles
    bei den letzten Updates funktioniert hat und festgestellt, daß
    schon früher einmal bei mir der gleiche Zirkus stattgefunden hat.


    Ich werde dann jetzt den Medion-Support noch einmal per PN
    anschreiben.


    Danke auch an Peter,


    MvG
    Rudolf

    :023: Bingo, sorry, hatte ich vorausgesetzt! ;)



    Rudolf
    Dein Assi und die PC-Umgebung sollten aber OK sein. Versuch's mal mit einer neuen Library, in die nur das Nötigste gesynct ist.


    Guten Morgen, Ralf25,
    ok, nur das nötigste. Ich habe ja noch das 2 Jahres-Abonnement für €99.00.


    Wollte eben nach der gestrigen Löschaktion über mein Konto neu herunterladen.


    Fehleranzeige: Error downloading package definition.
    Ein Element mit dem geleichen Schlüssel
    wurde bereits hinzugefügt.


    Wat nu ...?


    MvG
    Rudolf